@font-face {
  font-family: 'Inter Tight';
  src: url('../fonts/InterTight-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

:root {
  --font-family: "Inter Tight", sans-serif;
}
body * {
  font-family: 'Inter Tight', sans-serif;
}
body.no-scroll {
	position: fixed;
  overflow: hidden;
  width: 100%;
  touch-action: none;
  -webkit-overflow-scrolling: auto;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: var(--font-family), sans-serif;
  color: #000;
  background: #eae6e1;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
}

/* ===== Шапка ===== */
.header {
	border-radius: 16px;
	padding: 6px 6px 6px 24px;
	width: 100%;
	height: 60px;
	box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.04);
	background: #fff;
	margin:0 auto;
}

.divider_vertical {
    border: 1px solid #ccc;
    width: 39px;
    height: 0px;
    transform: rotate(-90deg);
}

.header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.header__left {
  display: flex;
  align-items: center;
  gap: 12px;
}

.header__logo {
	width: 88px;
	height: 40px;
}

.header__desc {
	font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 124%;
    text-transform: uppercase;
    color: #252525;
    max-width: 200px;
}

.header__nav {
  display: flex;
  gap: 32px;
  flex-grow: 1;
  justify-content: center;
  max-width: 362px;
}

.header__nav a {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
    text-decoration: none;
}

.header__contacts {
  display: flex;
  align-items: center;
}

.header__phone {
    font-family: var(--font-family);
	font-weight: 600;
	font-size: 20px;
	line-height: 100%;
	color: #252525;
    text-decoration: none;
    white-space: nowrap;
    height: 20px;
    display: flex;
    align-items: center;
    gap: 6px;
	margin-right: 24px;
}

a.header__phone:before {
    content: " ";
    background-image: url('../images/PhoneCall.svg');
    width: 20px;
    display: block;
    height: 20px;
}

.header__socials {
  display: flex;
  gap: 5px;
}

/* ===== Первый экран ===== */
.hero {
	background-color: #f6f6f6;
    padding: 24px 49px 300px 49px;
    background-repeat: no-repeat;
    height: 720px;
}

.hero__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
}

.hero__content {
    width: 546px;
    height: 340px;
    top: 100px;
    display: block;
    position: relative;
}

.hero__title {
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 64px;
	line-height: 106%;
	color: #111;
}

.hero__text {
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color: #252525;
	margin-top: 24px;
	margin-bottom: 32px;
}


/* ===== Кнопки ===== */
.btn {
    font-size: 14px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    border-radius: 16px;
    padding: 12px 24px;
    width: 180px;
    height: 48px;
	display: flex;
    align-items: center;
    justify-content: center;
}

.btn--hero {
    background-color: #ffc700;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
	margin-right: 5px;
	text-decoration: none;
}

.btn--yellow {
  background-color: #ffc700;
  color: #000;
}

.btn--hero__content {
    background-color: #ffc700;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
    margin-right: 5px;
    height: 67px;
    width: auto;
    max-width: 302px;
}

.burger-menu {display:none}

section#advantages {
    margin-top: 64px;
}

.advantages-grid {
    display: flex;
    gap: 24px;
    padding: 0 49px;
}

.advantages-item {
    border-radius: 16px;
    padding: 24px;
    width: 318px;
    height: 126px;
    background: #fff;
}

.advantages-title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    text-transform: uppercase;
    color: #111;
}
.advantages-image {
	margin-bottom: 24px;
}
section#development {
    margin-top: 64px;
}

.development-grid {
    display: flex;
    gap: 24px;
    padding: 0 49px;
}

.development-item {
    border-radius: 16px;
    padding: 24px;
    width: 318px;
	height: auto;
    background: #fff;
}

.development-desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #252525;
    margin-top: 12px;
}

.development-title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    text-transform: uppercase;
    color: #111;
}
.development-image {
	margin-bottom: 24px;
}

section.equipment-section {
    margin-top: 64px;
}

.equipment-block {
    padding: 0 48px;
}

.equipment-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 30px;
}

.equipment-button {
    border: 1px solid #a2a2a2;
    border-radius: 16px;
    padding: 12px 24px;
    width: 318px;
    height: 67px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 18px;
    color: #252525;
    display: flex;
    align-items: center;
    justify-content: center;
}

.equipment-button:hover {
  background-color: #d0d0d0;
}

.equipment-grid {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.equipment-card {
  position: relative;
  background-image: var(--bg);
  background-size: cover;
  background-position: center;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  transition: transform 0.2s ease;
  cursor:pointer;
}

.equipment-card span {
	background: rgba(255, 255, 255, .85);
    padding: 16px 24px;
    margin: 15px;
    border-radius: 16px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    text-transform: uppercase;
    color: #111;
}
.tall.equipment-card span {
	max-width: 200px;
}

h2.equipment-title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 48px;
    color: #111;
}

/* Дополнительные размеры */
.equipment-card.wide {
	width: 660px;
	height: 400px;
}

.equipment-card.tall {
	width: 318px;
	height: 400px;
}

.equipment-card:hover {
  transform: scale(1.01);
}


.modal {
  display: none;
  position: fixed;
  z-index: 99;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
}

.modal-content {
  background: #fff;
  padding: 30px;
  max-width: 500px;
  width: 90%;
  border-radius: 10px;
  position: relative;
}

.modal-title {
  font-size: 20px;
  margin-bottom: 15px;
}

.modal-text {
  font-size: 16px;
  line-height: 1.5;
}

.modal-close {
  position: absolute;
  top: 10px; right: 15px;
  font-size: 24px;
  cursor: pointer;
}
.cta .container {
	padding:0 48px;
}
.cta-container {
	display:flex;
	background: #fff;
	padding: 48px;
	border-radius: 16px;
	margin:128px 0px;
	justify-content: space-between;
	align-items: center;
}
.cta-container h2{
	max-width: 629px;
    font-weight: 600;
    font-size: 36px;
    color: #111;
}
.cta-right {
	display:flex;
	gap:6px;
}

.btn--cta {
	border-radius: 16px;
	padding: 24px 64px;
	width: 100%;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	color: #252525;
	height: 64px;
	background: #ffc700;
	text-decoration:none;
}
.landing-products-tabs .container {
	padding:0 48px;
}
.form-block .container {
	padding:0 48px;
}
.landing-cases .container {
	padding:0 48px;
}
.form-block h2 {
    font-weight: 600;
    font-size: 28px;
    color: #111;
}
.form-block {
    margin-top: 134px;
}
.form-catalog {
    background: #fff;
    border-radius: 16px;
    padding: 48px;
}
form#catalogForm {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
	margin-top: 32px;
}

#catalogForm input[type="text"] {
    border-radius: 16px;
    padding: 24px;
    width: calc(25% - 24px);
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#catalogForm input[type="tel"] {
    border-radius: 16px;
    padding: 24px;
    width: calc(25% - 24px);
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#catalogForm input[type="email"] {
    border-radius: 16px;
    padding: 24px;
    width: calc(25% - 24px);
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#catalogForm label {
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    color: #828282;
	width: 100%;
}
#catalogForm label a{
    text-decoration: underline;
	text-decoration-skip-ink: none;
	color: #252525;
}
#catalogForm [type="submit"]{
	border-radius: 16px;
	padding: 24px 64px;
	width: calc(25% - 24px);
	height: 64px;
	background: #ffc700;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	color: #252525;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}
form#writeUsForm {
    display: flex;
    flex-wrap: wrap;
	gap: 14px;
    margin-top: 48px;
}

#writeUsForm input[type="text"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#writeUsForm input[type="tel"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#writeUsForm input[type="email"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#writeUsForm textarea {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 128px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
#writeUsForm label {
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    color: #828282;
	width: 100%;
}
#writeUsForm label a{
    text-decoration: underline;
	text-decoration-skip-ink: none;
	color: #252525;
}
#writeUsForm [type="submit"]{
	border-radius: 16px;
	padding: 24px 64px;
	width: 100%;
	height: 64px;
	background: #ffc700;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	color: #252525;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}
.development-head {
    display: flex;
    gap: 24px;
    padding: 0 49px;
    justify-content: space-between;
    margin-bottom: 48px;
}
.development-head-title {
    font-weight: 600;
    font-size: 48px;
    line-height: 106%;
    color: #111;
    width: 50%;
}
.development-head-desc {
    width: 50%;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #252525;
}

.form-photo-inner {
    background: #fff;
    border-radius: 16px;
    padding: 48px;
    display: flex;
	gap: 48px;
}

.form-photo-block .container {
    padding: 0 48px;
}

.form-photo-block h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 120%;
}

.form-photo-block h2 span {
    color: #ffc700;
}
footer {
    margin-top: 48px;
    margin-bottom: 24px;
}
footer .container {
    padding: 0 48px;
}
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-left {
    display: flex;
    gap: 32px;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: #252525;
}
.footer-left a {
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: #252525;
}
.social-grid {
    display: flex;
    gap: 12px;
}

.mobile-menu {
	position: absolute;
	z-index: 9999;
	top:85px; left:24px;
	width: calc(100% - 48px);
	background: #fff;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	border-top: 1px solid #ccc;
	border-radius: 16px;
	padding: 0 24px;
	height: 380px;
}

.mobile-menu.active {
  display: flex;
}

.mobile-menu__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mobile-menu__nav a:not(:last-child) {
	border-bottom: 1px solid #ccc;
}
.mobile-menu__nav a {
  display: flex;
  padding: 24px 0;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  justify-content: center;
  gap: 12px;
  align-items: center;
}
.phone-icon {
    background: #ffc700;
    border-radius: 16px;
    padding: 12px 12px;
    width: 44px;
    height: 44px;
    text-align: center;
}

.first-modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  z-index: 1000;
  justify-content: center;
  align-items: center;
}
.first-modal.active{display:flex;}

.modal-content-first {
  background: white;
  padding: 48px;
  max-width: 712px;
  width: 90%;
  border-radius: 12px;
  overflow-y: auto;
  max-height: 90vh;
  position: relative;
}
.modal-title-first {
	font-weight: 600;
    font-size: 36px;
    color: #111;
}

.message-modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  z-index: 1000;
  justify-content: center;
  align-items: center;
}
.message-modal.active{display:flex;}

.modal-content-message {
  background: white;
  padding: 48px;
  max-width: 712px;
  width: 90%;
  border-radius: 12px;
  overflow-y: auto;
  max-height: 90vh;
  position: relative;
}

.cta-modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  z-index: 1000;
  justify-content: center;
  align-items: center;
}
.cta-modal.active{display:flex;}

.modal-content-cta {
  background: white;
  padding: 48px;
  max-width: 712px;
  width: 90%;
  border-radius: 12px;
  overflow-y: auto;
  max-height: 90vh;
  position: relative;
}
.modal-title-cta {
	font-weight: 600;
    font-size: 36px;
    color: #111;
}
.modal-close {
  position: absolute;
  top: 15px; right: 20px;
  font-size: 24px;
  cursor: pointer;
}

.modal-description-first {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #252525;
	margin-top: 12px;
}

.modal-form-first input[type="text"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
.modal-form-first input[type="tel"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
.modal-form-first input[type="email"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
.modal-form-first label {
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    color: #828282;
	width: 100%;
	margin-top: 12px;
}
.modal-form-first label a{
    text-decoration: underline;
	text-decoration-skip-ink: none;
	color: #252525;
}
.modal-form-first [type="submit"]{
	border-radius: 16px;
	padding: 24px 64px;
	width: 100%;
	height: 64px;
	background: #ffc700;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	color: #252525;
	margin-top: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}


form#firstModalForm {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 48px;
}

.modal-description-cta {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #252525;
	margin-top: 12px;
}

.modal-form-cta input[type="text"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
.modal-form-cta input[type="tel"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
.modal-form-cta input[type="email"] {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 64px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}
.modal-form-cta label {
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    color: #828282;
	width: 100%;
	margin-top: 12px;
}
.modal-form-cta label a{
    text-decoration: underline;
	text-decoration-skip-ink: none;
	color: #252525;
}
.modal-form-cta [type="submit"]{
	border-radius: 16px;
	padding: 24px 64px;
	width: 100%;
	height: 64px;
	background: #ffc700;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	color: #252525;
	margin-top: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.modal-form-cta textarea {
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    height: 128px;
    background: #eae6e1;
    border: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #252525;
}

form#ctaModalForm {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 48px;
}

#message .modal__description {
	font-size: 36px;
}

#message .thank-window__text.text.text--18 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#message .thank-window__text div {
	display: flex;
}

#message .thank-window__link {
    margin-top: 25px;
}

#message .modal-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

#message a.button.button--bigger {
    box-sizing: border-box;
    background-color: #fd0;
    border-radius: 100px;
    color: #373947;
    padding: 10px 15px;
	text-decoration:none;
}

section#contacts {
    margin-top: 128px;
}

.contacts-inner {
    flex-wrap: wrap;
    padding: 48px;
    display: flex;
    gap: 48px;
}

.contacts-left {
    flex: 1;
    min-height: 450px;
    overflow: hidden;
    border-radius: 16px;
}

div#mymap {
    height: 100%;
}

.contacts-right {
    flex: 1;
}

.contacts-right {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.contacts__item address {
    font-style: normal;
    white-space: break-spaces;
}

.contacts__item {
    font-size: 18px;
}

.contacts__item-title {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
}

section#writeUsBlock {
    margin-top: 128px;
}

header.is-fixed {
  position: fixed;
  top: 10px;
  max-width: 1342px;
  z-index: 1000;
}

section[id] {
  scroll-margin-top: 80px;
}

@media (max-width: 768px) {
	header.is-fixed .header__desc {
		display:none;
	}
	header.is-fixed {
	  top: 10px;
	  width: calc(100% - 48px);
	}
	.contacts-inner {
		padding: 24px;
		display: flex;
		gap: 24px;
		flex-direction: column;
	}
	
	section#writeUsBlock {
		margin-top: 64px;
	}
	section#contacts {
		margin-top: 64px;
	}
	.contacts-left {
		flex: auto;
		height: 400px;
		min-height: 400px;
	}
	.hero {
        padding: 24px 24px 0px 24px;
        height: 800px;
		background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
    }
	.hero .divider_vertical, .hero nav, .hero .header__phone, .hero .btn--hero {
		display:none;
	}
	nav.mobile-menu__nav {
        display: flex;
        justify-content: center;
		flex-direction: column;
    }
	nav.mobile-menu__nav a{
        font-weight: 500;
        font-size: 24px;
        line-height: 100%;
        color: #252525;
    }
	.header__desc {
		position: absolute;
		top: 108px;
	}
	.burger-menu {display:block}
	.header {
		padding: 8px 8px 8px 12px;
	}
	.hero__title {
		font-size: 46px;
		line-height: 106%;
	}
	.hero__content {
		width: 100%;
		height: auto;
		top: 176px;
		display: block;
		position: relative;
	}
	.btn--hero__content {
		width: 100%;
		max-width: 100%;
	}
	
	section#advantages {
		margin-top: 32px;
	}
	
	.advantages-grid {
		gap: 12px;
		padding: 0 24px;
		flex-direction: column;
	}
	
	.advantages-item {
		display: flex;
		align-items: center;
		width: 100%;
		gap:16px;
		padding: 24px 16px;
	}
	.advantages-image {
		margin-bottom: 0px;
	}
	section#development {
		margin-top: 32px;
	}
	
	.development-grid {
		gap: 12px;
		padding: 0 24px;
		flex-direction: column;
	}
	
	.development-item {
		display: flex;
		align-items: center;
		width: 100%;
		gap:16px;
		padding: 24px 16px;
	}
	.development-image {
		margin-bottom: 0px;
	}
	.equipment-grid {
		gap: 12px;
	}
	.equipment-block {
		padding: 0 24px;
	}
	h2.equipment-title {
		font-size: 36px;
	}
	.equipment-button {
		width: 100%;
	}
	.tall.equipment-card span {
    max-width: 100%;
}
		
	.equipment-card.wide,
	  .equipment-card.tall {
		width: 100%;
		height: 220px;
	  }
	  
	 .cta-container {
		padding: 24px 16px;
		margin: 64px 0px;
		flex-direction: column;
		flex-wrap: wrap;
	 }
	 .cta .container {
		padding: 0 24px;
	}
	.cta-container h2 {
		font-size: 28px;
	}
	.landing-products-tabs .container {
		padding: 0px 24px;
	}
	.cta-right {
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 24px;
	}
	#catalogForm input[type="text"], #catalogForm input[type="tel"], #catalogForm input[type="email"], #catalogForm [type="submit"]  {
		width: 100%;
	}
	#writeUsForm input[type="text"], #writeUsForm input[type="tel"], #writeUsForm input[type="email"], #writeUsForm [type="submit"]  {
		width: 100%;
	}
	.form-catalog {
		padding: 24px 16px;
	}
	.form-block .container {
		padding: 0 24px;
	}
	.landing-cases .container {
		padding: 0 24px;
	}
	.development-head {
		padding: 0 24px;
		margin-bottom: 32px;
		flex-wrap: wrap;
	}
	.development-head-title {
		width: 100%;
		font-size: 36px;
	}
	.development-head-desc {
		width: 100%;
		font-size: 18px;
		line-height: 150%;
	}
	.development-item {
        flex-wrap: wrap;
    }
	.development-title {
       width: 75%;
    }
	.development-desc {
		margin-top: 0px;
	}
	.form-photo-inner {
		padding: 24px 16px 16px 16px;
		gap: 24px;
		flex-wrap: wrap;
	}
	.form-photo-block .container {
		padding: 0 24px;
	}
	.form-right img {
		width:100%;
	}
	.form-photo-block h2 {font-size: 28px;}
	.footer {flex-wrap: wrap;gap: 24px;}
	.footer-left {
		gap: 12px;
		flex-wrap: wrap;
		flex-direction: column;
	}
	footer .container {
		padding: 0 24px;
	}
	.social-item {
		width: 48px;
		height: 48px;
	}
	.social-item img {
		width:100%;
	}
	.social-grid {
		flex-wrap: wrap;
	}
	.modal-content-first {
		width: 100%;
		height: 100%;
		border-radius: 0;
		max-height: none;
		overflow-y: auto;
		padding: 24px;
	}
	.modal-title-first {
		font-size: 32px;
		max-width: 90%;
	}
	form#firstModalForm {
		margin-top: 32px;
	}
	.modal-content-cta {
		width: 100%;
		height: 100%;
		border-radius: 0;
		max-height: none;
		overflow-y: auto;
		padding: 24px;
	}
	.modal-title-cta {
		font-size: 32px;
		max-width: 90%;
	}
	form#ctaModalForm {
		margin-top: 32px;
	}
	.modal-content-message {
		width: 100%;
		height: 100%;
		border-radius: 0;
		max-height: none;
		overflow-y: auto;
		padding: 24px;
	}
	#message .modal-content-message {
        width: 80%;
        height: 60%;
        border-radius: 12px;
        max-height: none;
        overflow-y: auto;
        padding: 24px;
    }
	.modal-title-message {
		font-size: 32px;
		max-width: 90%;
	}
	section.container.page404 {
		padding: 0 24px;
	}
	section.container.page404 img{
		width:100%;
	}
	#message .modal__description {
		font-size: 24px;
	}
	.cta-left {
		text-align: center;
	}
}

[type="submit"] {cursor:pointer;}
input.error {border: 1px solid red !important;}

